如果应在全局表上运行升级例程,则过滤。

原型

apply_filters( 'wp_should_upgrade_global_tables', bool $should_upgrade )

参数

$should_upgrade (bool) 是否在全局表上运行升级例程。

源文件

路径:wp-admin/includes/upgrade.php

其他

英文文档:https://developer.wordpress.org/reference/hooks/wp_should_upgrade_global_tables/